prm-topbar{
    height: auto;
    background-color: #FFF;
    max-width: 100%;
    min-height: 7em;
}
/* navbar */
prm-topbar .top-nav-bar{
    flex-grow: 0;
    background-color: #FFF!important;
    padding-top: 1em;
    padding-bottom: 0.5em;
    padding-left: 1.5em;
    height: auto;
    position: relative;
}

prm-main-menu[menu-type=menu] .md-button {
    font-size: 0.9em;
    text-transform: none;
    color: #A8322D!important;
    box-shadow: none;
    padding:3px 0.5em;
}
prm-main-menu[menu-type=menu] div:first-child .md-button {
    box-shadow: none;
}
prm-main-menu[menu-type=menu] a:focus, prm-main-menu[menu-type=menu] a:hover{
    background-color: #A8322D!important;
    color: #FFF!important;
}
/*  ... */
prm-main-menu[menu-type=menu] button.md-button {
    padding-left: 0;
    padding-right: 0;
    width: 3em;
    min-width: auto;
}
@media(min-width: 800px){
    prm-main-menu[menu-type=menu] .md-button {
        padding:3px 0.75em;
    }
    prm-main-menu[menu-type=menu] button.md-button {
        padding-left: 0.75em;
        padding-right: 0.75em;
        width: auto;
        min-width: 88px;
    }
}
/* button for mobile menu */
.mobile-menu-button{
    background-color: #FFF!important;
    color: #A8322D!important;
}
/* user area */
prm-search-bookmark-filter{
    margin-right: 0;
}

prm-search-bookmark-filter .md-button.md-icon-button{
    background-color: #FFF!important;
    color: #A8322D!important;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}
prm-search-bookmark-filter .md-button:focus, prm-search-bookmark-filter .md-button:hover{
    background-color: #A8322D!important;
    color: #FFF!important;
}
prm-user-area-expandable{
    height: 100%;
    max-height: 100%;
}
prm-user-area-expandable .md-button{
    color: #A8322D!important;
    font-weight: 600!important;
    min-width: auto;
}
prm-user-area-expandable .md-button.user-button .menu-arrow{
    color: #A8322D!important;
}
prm-user-area-expandable .md-button:focus, prm-user-area-expandable .md-button:hover{
    background-color: #A8322D!important;
    color: #FFF!important;
}
prm-user-area-expandable .md-button.user-button:hover .menu-arrow, prm-user-area-expandable .md-button.user-button:focus .menu-arrow {
    color: #FFF!important;
}
prm-user-area-expandable .button-with-menu-arrow:hover .menu-arrow, prm-user-area-expandable .button-with-menu-arrow:focus .menu-arrow{
    color: #FFF!important;
    background-color: #A8322D!important;
}

@media(min-width: 800px){
    prm-search-bookmark-filter{
        margin-right: 20px;
    }
    prm-user-area-expandable .md-button{
        min-width: 88px;
    }
    prm-user-area-expandable .user-button{
        padding-left: 30px!important;
        padding-right: 8px!important;
        background-image: url('../img/login.svg');
        background-position: 8px center;
        background-repeat: no-repeat;
    }
    prm-user-area-expandable .user-button:focus, prm-user-area-expandable .user-button:hover{
        background-image: url('../img/login-hover.svg');
    }
}
/* search */
prm-search-bar > div[role='search']{
    justify-content: center;
}
/* search bar */
prm-search-bar{
    background-color: #a8322d;
    padding: 0 1em;
}
/* simple-search-wrapper: height=60px */
.search-wrapper{
    margin: 12px 0;
}
/* startpage */
.eth-startpage .search-wrapper{
    margin: 60px 0;
}
@media(min-width: 600px){
    .search-wrapper{
        margin: 30px 0;
    }
    .eth-startpage .search-wrapper{
        margin: 78px 0;
    }
}
@media(min-width: 960px){
    .search-wrapper{
        margin: 64px 0;
    }
    .eth-startpage .search-wrapper{
        margin: 135px 0;
    }
}
.search-actions button prm-icon{
    color: #000;
}
@media(max-width: 600px){
    #searchBar::placeholder{
        color:#FFF;
    }
}
.md-toolbar-tools{
    min-height: 50px!important;
}
/* Voice und Lupe */
.search-element-inner #voiceSearchButton:hover, .search-element-inner #voiceSearchButton:focus{
    background-color: rgba(61,110,148,.2);
}
.search-element-inner .search-actions .md-button.button-confirm:hover:not([disabled]), .search-element-inner .search-actions .md-button.button-confirm:focus:not([disabled]){
    background-color: rgba(15,125,0,.2);
}

/* Buttons advanced and simple search */
.switch-to-advanced, .switch-to-simple{
    text-transform: none;
    font-size: 1em;
}
.switch-to-simple{
    color: #000!important;
}
.switch-to-advanced:hover, .switch-to-advanced:focus, .switch-to-simple:hover, .switch-to-simple:focus{
    text-transform: none;
    font-size: 1em;
    text-decoration: underline;
    background-color:#FFF!important;
    color: #000!important;
}
/* left area of journal search bar */
.__lgPlus prm-atoz-search-bar > div[role='search'] > div[flex]:first-of-type{
    max-width: 20%;
    flex: 1 1 20%;
    margin-right: 0;
}
/* journal search bar */
prm-atoz-search-bar{
    background-color: #a8322d;
    padding: 0 1em;
}
prm-atoz-search-bar > div[role='search']{
    margin: 12px 0;
}
/* left scope */
prm-atoz-search-bar .search-scope{
    display: none;
}
@media(min-width: 600px){
    prm-atoz-search-bar > div[role='search']{
        margin: 30px 0;
    }
    /* left scope */
    prm-atoz-search-bar .search-scope{
        display: flex;
    }
}
@media(min-width: 960px){
    prm-atoz-search-bar > div[role='search']{
        margin: 64px 0;
    }
}
/* glass in journal search*/
prm-atoz-search-bar .submit-button prm-icon{
    color: #000;
}
prm-atoz-search-bar .button-confirm:hover, prm-atoz-search-bar .button-confirm:focus{
    background-color: rgba(15,125,0,.2)!important;
}
/* resource type filter bar: show also text, not only icons slsp-1315 */
prm-resource-type-filter-bar .md-button{
    height:auto!important;
}
prm-resource-type-filter-bar .md-button:hover, prm-resource-type-filter-bar .md-button:focus{
    color: #000!important;
    background-color: #fff!important;
}
prm-resource-type-filter-bar .md-button:hover prm-icon, prm-resource-type-filter-bar .md-button:focus prm-icon{
    color: #000!important;
}
prm-resource-type-filter-bar .selectedResourceTypeOption{
    color: #000!important;
}
